Subject: [Thuban-list] Installing Thuban-svon on Debian Etch

From: Bernhard Reiter <[email-masked]>
Date: Sat, 1 Dec 2007 00:50:55 +0100

Here is an attempt to produce some instructions.
Note that Debian Lenny comes with a thuban-1.2.0 package.

-- 
Managing Director - Owner: www.intevation.net       (Free Software Company)
Germany Coordinator: fsfeurope.org. Coordinator: www.Kolab-Konsortium.com.
Intevation GmbH, Osnabrück, DE; Amtsgericht Osnabrück, HRB 18998
Geschäftsführer Frank Koormann, Bernhard Reiter, Dr. Jan-Oliver Wagner